﻿.ImgMgHidden {
    display: none;
}

.ImgMgVisible {
    display: inline-block;
}

.slider-holder {
    width: 100%;
    height: 100%;
    background-color: transparent;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    text-align: center;
    overflow: hidden;
}

.image-holder {
    width: 100%;
    background-color: transparent;
    height: 100%;
    clear: both;
    position: relative;
    webkit-transition: left 2s;
    -moz-transition: left 2s;
    -o-transition: left 2s;
    transition: left 2s;
}

.background-image {
    height: 100%;
    width: 100%;
    background-size: cover;
}

.slider-image {
    margin: 0px;
    padding: 0px;
    position: relative;
    width: 100%;
    height: 100%;
}

input[type='button'].slider-change {
    font-family: Arial;
    display: inline-block;
    height: 20px;
    width: 20px;
    border-radius: 5px;
    background-color: grey;
    margin-right: 20px;
}

    input[type='button'].slider-change.selected {
        font-family: Arial;
        display: inline-block;
        height: 20px;
        width: 20px;
        border-radius: 5px;
        background-color: White;
        margin-right: 20px;
    }

.slider-change:hover {
    cursor: pointer;
}

.slider-settings {
    margin-left: 20px;
    font-family: FontAwesome;
    font-size: 20px;
    color: white;
    font-weight: bold;
    background-color: transparent;
    border: none;
}

    .slider-settings:hover {
        cursor: pointer;
    }

img {
    image-rendering: crisp-edges;
}

.slider-button-area {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    position: relative;
    top: -50px;
    margin-left: 40px;
    margin-right: 40px;
}

/*image - manager*/
input[type="button"] {
    font-family: FontAwesome;
    background-color: transparent;
    border: none;
}

div.RadUploadSubmit, div.RadUpload_Netz .ruButton {
    width: auto;
    height: auto;
}

div.imageManager-uploadArea {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

div.imageManager-settingsArea {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.imageManager-setting {
    display: flex;
    align-items: center;
    margin-left: 20px;
}

    .imageManager-setting.value input {
        margin-left: 10px;
        margin-right: 10px;
    }

div.imageManager-uploadArea.uploadButtons {
    justify-content: flex-start;
    margin-left: 20px;
}

.k-button.today {
    margin-right: 10px;
}

.ruFileWrap.ruStyled {
    line-height: 23px !important;
}

ul.rwControlButtons {
    display: flex;
    align-items: center;
}

.ruFileWrap.ruStyled input {
    line-height: 23px !important;
}

.slider-button {
    background-color: rgb(142, 196, 51);
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(194, 194, 194);
    color: white;
}

input[type="button"].ruButton.ruBrowse {
    background-color: rgb(142, 196, 51);
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(194, 194, 194);
    color: white;
}

/*image-manager*/
    
